<%@ page language="java" import="java.util.*,com.letousky.lottery.action.UserRegisteredAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
		String phone=request.getParameter("phone");
		String code=java.net.URLDecoder.decode(request.getParameter("code"));
		String[] param = new String[]{phone,code};
		String[] str=new UserRegisteredAction().sendCode(param);
		out.print("{\"strs\":\""+str[0]+"\",\"code\":\""+str[1]+"\"}");
%>